#wkBox {
	margin:0px 0px 30px 0px;
}
#wkBoxUe {
	height:19px;
	font-weight:bold;
	line-height:19px;
	color:#FF8A00;
	background-repeat:no-repeat;
	background-position:left top;
	margin:0px 0px 1px 0px;
	padding:0px 0px 0px 5px;
}
#wkRowLine, #wkRowLineEnd {
	background-image:url(img/mainLineDot.gif);
	background-repeat:repeat-x;
	background-position:0px 1px;
	height:3px;
	line-height:2px;
	font-size:2px;
	margin:0px 0px 0px 0px;
}
#wkRowLineEnd {
	border-bottom:2px solid #CCCCCC;
}
#wkUe {
	display:block;
	width:100%;
	height:20px;
	border-top:1px solid #CCCCCC;
	border-bottom:2px solid #CCCCCC;
	margin:0px 0px 1px 0px;
	font-weight:bold;
	line-height:20px;
}
#wkRow {
	display:block;
	width:100%;
	height:20px;
	line-height:20px;
	background-color:#EEEEEE;
}
#wkCol1, #wkCol2, #wkCol3, #wkCol4, #wkCol5, #wkCol6 {
	float:left;
	padding:0px 5px 0px 0px;
	text-align:right;
	background-image:url(img/tableBorderDottedVer.gif);
	background-position:0px 0px;
	background-repeat:repeat-y;
}
#wkCol1, #wkCol2 {
	text-align:left;
	padding:0px 0px 0px 5px;
	background-image:none;
}
#wkCol1 {
	width:25px;
	max-width:20px;
}
#wkCol2 {
	width:25px;
	max-width:20px;
}
#wkCol3 {
	width:220px;
	max-width:215px;
}
#wkCol4 {
	width:80px;
	max-width:75px;
}
#wkCol5 {
	width:120px;
	max-width:115px;
}
#wkCol6 {
	width:125px;
	max-width:120px;
}
#wkRowUrl {
	display:block;
	width:605px;
	max-width:600px;
	height:30px;
	max-height:23px;
	line-height:20px;
	margin:0px 0px 0px 0px;
	padding:7px 0px 0px 5px;
	text-align:left;
	font-size:10px;
	color:#696969;
	background-color:#EEEEEE;
}
#wkWeiterleitung, #wkWeiterleitungF {
	float:left;
	font-family:Tahoma, Arial, Helvetica, sans-serif;
	font-size:11px;
	font-style:normal;
	line-height:12px;
	font-weight:normal;
	font-variant:normal;
	text-transform:none;
	color:#696969;
	text-decoration:none;
	background-color:#F9F9F9;
	border:1px solid #8C8C8C;
	padding:2px 0px 0px 3px;
	margin:0px 5px 0px 5px;
	width:450px;
	height:18px;
}
#wkWeiterleitungF {
	border:1px solid #DD1C1C;
}
#wkTesten {
	width:70px;
}
#av {
	width:15px;
	margin:4px 27px 0px 0px;
	font-size:11px;
	line-height:12px;
}
#wkRow img, #wkRow input {
	margin:2px 0px 0px 0px;
}
#wkNavi {
	width:100%;
	text-align:right;
	margin:0px 0px 20px 0px;
}
#wkKostenRow, #wkKostenRow2 {
	display:block;
	width:100%;
	height:20px;
	font-size:11px;
	line-height:20px;
	font-weight:bold;
	background-color:#DDF8CC;
}
#wkKostenRow {
}
#wkKostenRow2 {
	background-color:transparent;
}
#wkKostenCol1, #wkKostenCol2 {
	float:left;
	padding:0px 5px 0px 0px;
	text-align:right;
}
#wkKostenCol1 {
	width:475px;
	max-width:470px;
}
#wkKostenCol2 {
	width:130px;
	max-width:125px;
}
.wkKostenK {
	font-weight:normal;
	font-size:10px;
}
#wkRowLineEndKosten {
	height:1px;
	line-height:1px;
	font-size:1px;
	border-bottom:1px solid #CCCCCC;
	margin:0px 0px 0px 0px;
}
#wkWarningBox {
	text-align:center;
	margin:15px 0px 15px 0px;
}
#wkWarningBox a {
	margin:0px 20px 0px 0px;
}
